Berechtigung


#1

Ich hab ein Problem im Wiki::
Installation über den Installer

Am einfachsten ist AlarmWorkflow mittels des SFX-Pakets zu installieren.
Informationen hierzu finden Sie im Forum.

und ich den link aufrufe bekomme ich die Meldung das ich nicht berechtigt bin hier zu schauen.


#2

Werde ich mir ansehen. Aktuelle Version gibt es hier: packages/v0.9.4.0.exe


#3

Hallo zusammen,
den veralteten Link im Wiki habe ich aktualisiert.
Danke für den Hinweis.